.u-section-1 .u-sheet-1 {
  min-height: 789px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 15px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-image-1 {
  width: 356px;
  height: 512px;
  margin: 41px auto 0 179px;
}

.u-section-1 .u-image-2 {
  width: 356px;
  height: 512px;
  margin: -512px 174px 50px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-1 .u-image-1 {
    height: 511px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -511px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 488px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 489px;
    margin-top: -488px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 605px;
}

.u-section-2 .u-image-1 {
  width: 356px;
  height: 512px;
  margin: 31px auto 0 185px;
}

.u-section-2 .u-image-2 {
  width: 373px;
  height: 536px;
  margin: -524px 170px 50px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-left: 184px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 489px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 489px;
    margin-top: -501px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 814px;
}

.u-section-3 .u-image-1 {
  width: 356px;
  height: 512px;
  margin: 30px auto 0 192px;
}

.u-section-3 .u-image-2 {
  width: 356px;
  height: 512px;
  margin: -512px 198px 60px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 782px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-left: 184px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 184px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 489px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 489px;
    margin-top: -489px;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 528px;
}

.u-section-4 .u-image-1 {
  width: 207px;
  height: 300px;
  margin: 71px auto 0 263px;
}

.u-section-4 .u-image-2 {
  width: 205px;
  height: 300px;
  margin: -337px 196px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    height: 299px;
  }

  .u-section-4 .u-image-2 {
    height: 301px;
    margin-top: -336px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    margin-left: 133px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 135px;
  }
}